Subject: Help with Mod SSL and MSIE ~5

From: "Adam Bultman" <[email-masked]>
Date: Tue, 27 Nov 2001 14:49:13 -0500

Hello.  I've got a server running Apache with mod SSL. Certain MSIE users
(version ~5.0) will not be able to connect to a web page. They can get to
the root dir of the server (which throws a "forbidden" error) but not to the
actual web page in a directory.  To fix this, most people change their
security settings from medium to medium-low, and then they can go about
their business.  However, others can't.  I know there's a bug in MSIE
5.0~2919, or whatever, but will UGing to 6.0 fix this forever?  I don't want
to downgrade SSL or anything.

Any help would be much appreciated.

adam
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]